Affected packages

Packages affected by perl-URI downgrade from 1.76-9.fc33 to - (in Fedora rawhide)
Package Current state Build Distance Build time
perl-POE build 1 2 months ago
perl-Alien-Build build 1 5 months ago
perl-Catalyst-Plugin-Session-Store-File build 2 2 months ago
perl-Twiggy build 2 5 months ago
perl-Config-Model-TkUI build 2 5 months ago
pcp build 2 5 months ago
kcachegrind build 3 5 months ago
khelpcenter build 3 5 months ago
kget build 3 5 months ago
kalarm build 3 5 months ago
katomic build 3 5 months ago
kio-extras build 3 5 months ago
knotes build 3 5 months ago
korganizer build 3 5 months ago
kmail build 3 5 months ago
kdiff3 build 3 5 months ago
kbackup build 3 5 months ago
kf5-kdelibs4support build 3 5 months ago
kdesvn build 3 5 months ago
perl-Config-Model-Itself build 3 5 months ago
kxstitch build 3 5 months ago
kalzium build 3 5 months ago
konversation build 3 5 months ago
kmymoney build 3 5 months ago
perl-Config-Model-Backend-Yaml build 4 5 months ago
perl-Config-Model build 4 5 months ago
kf5-kross-interpreters build 4 5 months ago
insight build None a month ago
vtk build None 2 months ago
python-theano build None 2 months ago
R-usethis build None 5 months ago
kf5-akonadi-contacts build None 5 months ago
travelccm build None 5 months ago
python-theano build None 5 months ago
R-nanotime build None 5 months ago
simspark build None 5 months ago
pcb build None 5 months ago
lyx build None 5 months ago
trademgen build None 5 months ago
thrift build None 5 months ago
gcc build None 5 months ago
kicad build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-URI downgrade from 1.76-9.fc33 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.